.promotionBanner.promotionBannerKujiDaily {
  display: none;
}
.body-app .promotionBanner.promotionBannerKujiDaily {
  display: block;
}
.promotionBanner {
  margin: 12px auto;
  padding: 0 1rem;
  max-width: 640px;
}
.promotionBanner a {
  display: block;
}
.promotionBannerImg {
  display: block;
  width: 100%;
  height: auto;
}